import DstConfig_en_US_Base from './dst-config_en_US_base';

function getLocaleResource(){
    const DstConfig_en_US_OwnData = {};
    const targetData = Object.assign(DstConfig_en_US_Base(), DstConfig_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;